save_bmp(3)

NAME
save_bmp - Saves a bitmap into a BMP file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int save_bmp(const char *filename, BITMAP *bmp, const RGB *pal);

DESCRIPTION
Writes a bitmap into a 256-color or 24-bit truecolor BMP file.

RETURN VALUE
Returns non-zero on error.

SEE ALSO
save_bitmap(3)